@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-BoldItalic.woff2') format('woff2'),
        url('IdealSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-Semibold.woff2') format('woff2'),
        url('IdealSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-Thin.woff2') format('woff2'),
        url('IdealSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-SemiboldItalic.woff2') format('woff2'),
        url('IdealSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-Medium.woff2') format('woff2'),
        url('IdealSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans Extra';
    src: url('IdealSans-ExtraLightItalic.woff2') format('woff2'),
        url('IdealSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-BlackItalic.woff2') format('woff2'),
        url('IdealSans-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-LightItalic.woff2') format('woff2'),
        url('IdealSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-Black.woff2') format('woff2'),
        url('IdealSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-Bold.woff2') format('woff2'),
        url('IdealSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans Book';
    src: url('IdealSans-Book.woff2') format('woff2'),
        url('IdealSans-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-ThinItalic.woff2') format('woff2'),
        url('IdealSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans Book';
    src: url('IdealSans-BookItalic.woff2') format('woff2'),
        url('IdealSans-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-MediumItalic.woff2') format('woff2'),
        url('IdealSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans Extra';
    src: url('IdealSans-ExtraLight.woff2') format('woff2'),
        url('IdealSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ideal Sans';
    src: url('IdealSans-Light.woff2') format('woff2'),
        url('IdealSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

